#openseadragon {
    position: absolute;
    left: 0;
    right: 0;
    top: 45px;
    bottom: 0;
    background-color: black;
}


.annot-page:hover {
  border: 1px dotted #fff !important;
}

.zoom-high .annot-page {
  /*border-style: none !important;*/
}

.annot-dessin:hover {
  box-shadow: 0px 0px 13px 4px rgba(210, 10, 17, 0.5);
}

.zoom-low .annot-dessin:hover {
  box-shadow: 0px 0px 3px 2px rgba(210, 10, 17, 0.5);
}

.annot-legende:hover,
.annot-signature:hover,
.annot-epigraphie:hover {
  box-shadow: 0px 0px 13px 4px #0009;
}

.zoom-low .annot-legende:hover,
.zoom-low .annot-signature:hover,
.zoom-low .annot-epigraphie:hover {
  box-shadow: none;
}

.nav-dessins {
  display: none;
}

.donnees-publi .btn-ref-biblio .info-ref-text {
  font-size: 1.08rem;
}

.tooltip {
  z-index: 1000;
}

.bloc-btn-dessin {
  /*max-width: 300px;*/  
  margin-top: 0; 
  margin-left: -3px; 
  bottom: 13px;
  padding-top: 15px;
  transform: translate(0,100%);
  left: 0;
  right: 0;
  z-index: 10;
}

.btn-dessin {
  border: none !important;
  border-radius: 3px;
  visibility: hidden;
  font-size: 13px;
  padding: 2px 8px;
  /*background: transparent center no-repeat;
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' fill='currentColor' class='bi bi-file-earmark-text' viewBox='0 0 16 16'%3E%3Cpath d='M5.5 7a.5.5 0 0 0 0 1h5a.5.5 0 0 0 0-1zM5 9.5a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 0 1h-5a.5.5 0 0 1-.5-.5m0 2a.5.5 0 0 1 .5-.5h2a.5.5 0 0 1 0 1h-2a.5.5 0 0 1-.5-.5'/%3E%3Cpath d='M9.5 0H4a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V4.5zm0 1v2A1.5 1.5 0 0 0 11 4.5h2V14a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1z'/%3E%3C/svg%3E");*/
  --bs-bg-opacity: 0.5 !important;
}

.btn-dessin:hover,
.selection-dessin .btn-dessin {
  /*border: 1px solid rgb(210, 10, 17) !important;*/
  --bs-bg-opacity: 0.8 !important;
  background: #0008 !important;
  color: white !important;
}

.pre-sel,
.pre-sel.selection-2 {
  border: 2px solid rgb(210, 10, 17) !important;
  box-shadow: 1px 3px 5px 2px #0008;
}


.selection-dessin {
  border: 3px solid black !important;
  box-shadow: 0px 0px 13px 4px #0009;
}
.btn-sommaire-sel {
  box-shadow: 0 2px 0 0 rgb(210, 10, 17) !important;
}

.btn-sommaire-sel:hover {
  text-decoration: none !important;
}

.zoom-high .pre-sel .btn-dessin {
  visibility: visible;
}

.zoom-high .selection-dessin .btn-dessin {
  visibility: visible;
}

.zoom-low .bloc-btn-dessin,
.zoom-medium .bloc-btn-dessin {
  display: none !important; 
}

.zoom-medium .bloc-btn-dessin:hover .btn-dessin {            

}

.zoom-high .annot-dessin:hover .btn-dessin {
  visibility: visible;
}

.offcanvas {
  top: 45px !important;
}
/*
.image-overlay {
  border: 2px solid purple !important;
}

.annot.annot-page {
  border: 2px solid red !important;
}

.annot.annot-dessin {
  border: 2px solid green !important;
}
*/

.tooltip-legende {
        position: fixed;
      background: #3339;
      color: white;
      padding: 8px 12px;
      border-radius: 4px;
      font-size: 12px;
      z-index: 1000;
      opacity: 0;
      display: none;
      pointer-events: none;
      max-width: 250px;
}

.highlight {
  background-color: rgb(210,10,17);
  /*background-color: var(--bs-warning-bg-subtle) !important;*/
  /*color: rgba(var(--bs-body-color-rgb),var(--bs-text-opacity)) !important;*/
}

.btn-sommaire-sel .highlight {
  background-color: #fff0;
}

.masquer {
  background: #000 !important;
}

.masquer .annot-page {
  border: 1px solid #000 !important;
  background: #444 !important;
}

.annot-dessin.masquer {
  background: #444 !important;
  border: 1px none #888 !important;
}

.masquer .annot-dessin.masquer {
  background: #000 !important;
  border: 1px none #888 !important;
}

.masquer .overlay-title {
  color: rgba(255, 255, 255, 0.2) !important;
}

.selection-2 {
  border: 2px solid rgb(210, 10, 17) !important;
}

.dt-search input {
  background: #ddd;
}

.dt-search input:focus {
  background: #fff;
}

.btn-filtres {
  color: #fff !important;
}

.btn-filtres:hover,
.btn-filtres[aria-expanded="true"] {
  color: rgb(210, 10, 17) !important;
  background: white !important;
}

.filtre > .btn-check:checked + .btn > .txt-btn {
  color: rgb(217,10,17);
  box-shadow: 0px 2px 0px 0px rgb(217,10,17);;
  padding-bottom: 1px;
}

#visio-sources-annexes.loading::after {
  content: "chargement...";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #fff9;
  font-size: 13px;
}

.loading canvas {
  visibility: hidden;
}

.btn-zoom:hover {
  border-color: #fff !important;
}